
.video {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 54.15%;
}

.video iframe, .video object, .video embed {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.table_container {
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.entry img {
    width: auto !important;
    height: auto !important;
}

.wrap {
    width: 100%;
}

body {
    font-size: 14px;
    line-height: 24px;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, blockquote {
    margin: 0 0 15px 0;
}

hr {
    margin: 33px 0 24px 0;
}

h1, .h1, .title {
    font-size: 26px;
    line-height: 28px;
}

h2, .h2 {
    font-size: 24px;
    line-height: 26px;
}

h3, .h3 {
    font-size: 22px;
    line-height: 24px;
}

h4, .h4 {
    font-size: 20px;
    line-height: 22px;
}

h5, .h5 {
    font-size: 18px;
    line-height: 20px;
}

h6, .h6 {
    font-size: 17px;
    line-height: 19px;
}

.entry ul>li {
    font-size: 14px;
}

.form_line {
    float: none;
    padding: 0 0 10px 0;
    width: 100%;
}

.inp {
    width: 95%;
    padding: 7px 20px;
}

.inp2 {
    width: 95%;
}

.ta {
    width: 95%;
    padding: 15px 20px;
}

.btn {
    width: 132px;
    height: 42px;
    background: url('../images/btn3.png') no-repeat;
    font-size: 13px;
    line-height: 42px;
}

.btn:hover {
    background: url('../images/btn3.png') no-repeat 0px -43px;
}

header {
    height: auto;
}

.top {
    height: auto;
    /*position: relative;*/
    line-height: 20px;
}

.logo {
    width: 71px;
    height: 26px;
    padding: 10px 0 0 19px;
}

.logo a {
    width: 71px;
    height: 26px;
    background-size: 71px auto;
}

.show_nav {
    display: block;
}

.nav_top {
    float: none;
    display: none;
    clear: both;
}

.nav_top ul li {
    float: none;
    height: auto;
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
    border-top: 1px solid #ccc;
    text-transform: none !important;
}

.nav_top ul li.nav_free:before {
    display: none;
}

.nav_top ul li a {
    display: block;
    padding: 12px 10px;
    color: #333 !important;
}

.nav_top ul li a:hover, .nav_top ul li.active a {
    color: #c83d3d !important;
}

.top_img {
    padding: 80px 20px 80px 20px;
}

.top_img_t {
    padding: 0 0 14px 0;
    margin: 0 0 14px 0;
    font-size: 36px;
    line-height: 40px;
}

.top_img_e {
    padding: 0 0 20px 0;
    font-size: 14px;
    line-height: 22px;
}

#experience-wrap {
    padding: 15px 20px 40px 20px;
}

#services {
    padding: 50px 20px 85px 20px;
}

.tabs {
    display: block;
    height: 60px;
}

.tabs li {
    padding: 0 8px 14px 0;
}

.tabs li a {
    width: 132px;
    height: 42px;
    background: url('../images/btn3.png') no-repeat;
    font-size: 14px;
    line-height: 42px;
}

.tabs li a:hover, .tabs li.ui-tabs-active a {
    background: url('../images/btn3.png') no-repeat 0px -43px;
}

.tab_img {
    float: none;
    margin: 0 auto;
}

.tab_text {
    float: none;
    width: auto;
    padding: 0 0 10px 0;
}

.rews {
    padding: 15px 20px 50px 20px;
}

.rews_img {
    float: none;
    margin: 0 auto 20px auto;
}

.rews_text {
    float: none;
    width: auto;
    padding: 0;
    font-size: 15px;
}
.price_e {
    font-size: 14px;
}
#pricing {
    padding: 50px 20px 85px 20px;
}
#pricing .title {
    margin-bottom: 35px;
}
.prices {
    padding: 0;
}

.price {
    float: none;
    margin: 0 auto 15px auto;
}

.pricing_text {
    width: auto;
    font-size: 12px;
}

.brands .slick-prev {
    left: 10px;
}
.cons_text {
    font-size: 14px;
}

.brands .slick-next {
    right: 10px;
}

#consultation {
    padding: 50px 20px;
}

.cons_cont span {
    padding: 0 0 10px 0;
    display: block;
}

.cons_form {
    /*width: 280px;*/
    width: 100%;
}

footer {
    height: auto;
    padding: 10px 0;
    line-height: 28px;
}

.bot {
    padding: 0 20px;
}

.bot_logo {
    float: none;
    width: 82px;
    padding: 0 0 10px 0;
    margin: 0 auto;
}

.copy {
    float: none;
    padding: 0;
    text-align: center;
}

.copy_raz {
    float: none;
    text-align: center;
}
.col_l {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}
.col_l ul {
    margin: 0;
}
.nav_top ul li.nav_free a {
    padding: 12px 10px;
}
